
Application: gvSIG desktop - gvSIG feature requests #2752
Añadir al menu tabla la opcion de mostrar las propiedades
08/03/2014 08:13 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2240-testing
gvSIG version: 2.1.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

History
#1 - 08/03/2014 08:32 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2240-testing

#2 - 08/03/2014 08:38 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 08/04/2014 05:08 AM - Álvaro Anguix
- Status changed from Fixed to Closed

04/28/2024 1/1


